{% extends 'login.html.twig' %}

{% block title %}Hello LoginController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>

    <div class="example-wrapper">
        <h1>Login</h1>

        <form action="/login" method="POST">
            <label for="email">Email</label>
            <input id="email" name="email">
            <label for="password">Password</label>
            <input id="password" name="password" type="password">
            <input type="submit">
        </form>

        {% for message in app.flashes('error') %}
            <div class="flash-notice">
                {{ message }}
            </div>
        {% endfor %}
    </div>
{% endblock %}
